
html {
font-size : 100.01%;
}
h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
display : block;
margin : 0;
padding : 0;
font-size : 100%;
font-weight : normal;
}
hr {
height : 1px;
margin : 1.5em 0;
border : 0;
background : #32475f;
color : #32475f;
}
h3, .h3 {
font-size : 1.25em;
line-height : 1.2;
margin-bottom : 1.2em;
}
h4, .h4 {
font-size : 1.1em;
line-height : 1.364;
margin-bottom : 1.364em;
}
h5, .h5 {
font-size : 1em;
font-weight : bold;
margin-bottom : 1.5em;
}
h6, .h6 {
font-size : 1em;
font-weight : bold;
}
strong, b {
font-weight : bold;
}
em, i {
font-style : italic;
}
small, .small {
font-size : 90%;
}
big, .big {
font-size : 130%;
}
abbr[title], acronym[title] {
border-bottom : 0.1em dotted;
cursor : help;
}
@media print {
abbr[title]:after {
content : " (" attr(title) ")";
}
}
dfn {
font-weight : bold;
font-style : italic;
}
del, .del {
background-color : #FFDDDD;
border-color : #C00;
color : #C00;
text-decoration : line-through;
}
ins, .ins {
background-color : #FFF;
border-color : #00AA00;
color : #00AA00;
text-decoration : none;
}
sup, sub {
font-size : 0.8em;
font-variant : normal;
line-height : 0;
}
sup {
vertical-align : super;
}
.ie sup {
vertical-align : text-top;
}
sub {
vertical-align : sub;
}
.ie sub {
vertical-align : text-bottom;
}
.caps {
font-variant : small-caps;
}
ul ul, ol ol, ul ol, ol ul {
margin-top : 0;
margin-bottom : 0;
}
dl dt {
font-weight : bold;
}
caption {
background : #EEE;
}
th {
font-weight : bold;
}
thead th {
background : #DDD;
}
th, td, caption {
padding : 0.75em;
}
tbody tr:nth-child(even) th, tbody tr:nth-child(even) td, tbody tr.even th, tbody tr.even td {
background : #EEE;
}
tfoot {
font-style : italic;
}
q {
font-style : italic;
}
blockquote {
padding : 0 50px;
}
cite {
font-style : italic;
}
address {
font-style : italic;
}
pre, code, kbd, samp, var, tt {
font-family : 'Courier New', Courier, monospace;
font-size : 1em;
}
pre {
margin : 1.5em 0;
white-space : pre;
white-space : pre-wrap;
white-space : pre-line;
overflow-wrap : break-word;
}
kbd {
background-color : #222222;
color : #FFF;
}
samp {
font-weight : bold;
}
var {
font-style : italic;
}
p, .p, dl, dd, blockquote, address, pre, table, fieldset {
margin-bottom : 1.5em;
}
a[hreflang]:after {
content : "\0000a0(" attr(hreflang) ")";
}
@media print {
a, a:visited {
color : #222222;
text-decoration : underline;
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
content : "";
}
}
.on {
font-weight : bold;
}
@media print {
pre, blockquote {
page-break-inside : avoid;
}
thead {
display : table-header-group;
}
tr, img {
page-break-inside : avoid;
}
p, h2, h3 {
orphans : 3;
widows : 3;
}
h2, h3 {
page-break-after : avoid;
}
}
@media (max-width:640px) {
img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
max-width : 100% !important ;
}
img {
height : auto;
}
textarea, table, td, th, code, pre, samp {
overflow-wrap : break-word;
}
code, pre, samp {
white-space : pre-line;
}
}
@media screen and (max-width:640px) and (orientation:landscape) 